BODY {
	MARGIN-TOP: 0cm; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: black; FONT-SIZE: 8pt
}
TD {
	FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif; COLOR: black; FONT-SIZE: 8pt
}
.a7 {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: black; FONT-SIZE: 7pt
}
.a8 {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: black; FONT-SIZE: 8pt
}
we {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: white; FONT-SIZE: 9pt
}
.a10 {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: black; FONT-SIZE: 10pt
}
.a11 {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: red; FONT-SIZE: 30pt
}
.a12 {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12pt
}
.a13 {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 13pt
}
.a14 {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: red; FONT-SIZE: 14pt
}
A:visited {
	COLOR: black; TEXT-DECORATION: none
}
A:link {
	COLOR: black; TEXT-DECORATION: none
}
A:active {
	COLOR: gray; TEXT-DECORATION: none
}
A:hover {
	COLOR: red
}
